<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.ws.cxf.sts">
    <dependencies>
        <package name="org.apache.cxf.ws-security"/>
        <package name="org.apache.cxf.services-sts"/>
    </dependencies>
</package-spec>